/**
 * styles/ed_ojs_common_child.css
 * child style sheet for ed
 *
 */


/*bottom was 555555 then cccccc */
 
#header {
	background: #177d8e; 
	border-bottom: 6px solid #cccccc;
}

#pageFooter {
	background: #177d8e; 
	border-top: 6px solid #cccccc;
	width: 96%;
	text-align: center;
	height: 20px;
	color: #aaaaaa;
	font-size: 9px;
	padding: 0.5em 1em 1em 1em;
	float: center;
	}
	

/* was fcfcf7 */
/* this is pantone 600 */

body {
	background-color: #fcfcf7;
}

#navbar {
	background: #fcfcf7;
	margin-right: 0;
	padding-top: 0.2em;
	padding-bottom: 0.6em;
	border-bottom: 2px dotted #177d8e;
}

#headerTitle {
	padding-bottom: 30px;
	padding-top: 12px;
	height: 90px;
	background: #177d8e;
	text-align: center !important;
}


#breadcrumb {
	padding-top: .8em;
	font-size: 0.7em;
}

/**
 * Other organizational elements
 */

 
 #sidebar div.block {
	font-size: 1em;
	padding-bottom: 1.5em;
}

#sidebar div.block span.blockTitle {
	display: block;
	padding: 0.3em 0.3em 0.3em 0.3em;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	text-transform: capitalize;
	font-weight: bold;
	color: #ffffff;
	background: #177d8e;
	border-top: 3px solid #cccccc;
	text-align: center;
	margin: 0em 0em 0.8em 0em;
}

/* above color was f */

#sidebar div.block {
	margin: 0em 0em 0em 0em;
}

#rightSidebar {
	float: right;
	width: 12%;
	padding: 1em 0em 1em 1.5em;
	font-size: 0.7em;
	color: #999999;
	height: 100%;
	margin-right: 10%;
	margin-left: 2%;
	border-left: 2px dotted #177d8e;
}
/* above color was 9 */

#sidebar div.block span.blockSubtitle {
	display: block;
	padding: 0;
	color: #555555;
}

#sidebar div.rightSidebar div.sidebarDonation class.block span.blockTitle a:link a:active a:visited
{
	display: block;
	padding: 0;
	color: #ffffff;
}


.sidebarDonation a:link {
	color: #0000cc;
}



#sidebar input.textField, #sidebar select.selectMenu, #sidebar input.button {
	font-size: 1em;
}

a:link {
	color: #666666;
}

a:active {
	color: #0000cc;
}
a:visited {
	color: #888888;
}



 /*
 a:link {
	color: #006666;
}

a:active {
	color: #996633;
}

a:visited {
	color: #898e79;
}

a:hover {
	color: #996633;
	background: #e5e5c7;
}
 
 */
 
/*
ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
	margin: 0;
	padding: 0;
	padding-right: 1.5em;
	display: inline;
	background: #177d8e;
}

ul.menu li.current {
	font-weight: bold;
}

ul.menu a {
	font-size: 0.85em;
	text-transform: uppercase;
	text-decoration: none;
}

ul.steplist {
	margin: 0;
	padding: 0;
	list-style-type: decimal;
}

ul.steplist li {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	padding-right: 0.5em;
	display: inline;
	text-transform: uppercase;
}

ul.steplist li.current {
	font-weight: bold;
}

ul.steplist a {
	text-decoration: none;
}

ul.plain {
	list-style-type: none;
	padding-left: 1.5em;
}

ul.filter {
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	list-style-type: none;
}

ul.filter li {
	padding-right: 1.5em;
	display: inline;
}

*/
